/***** LAST ADDED ***********/
.catdesc {
  margin-bottom: 20px;
}
.last_added {
  width: 100%;
}
.last_added .pic {
  width: 120px;
}
.last_added .pic a {
  display: block;
  width: 100px;
  height: 100px;
  overflow: hidden;
  border: 1px solid #000;
}

.last_added td {
  padding-bottom: 20px;
  vertical-align: top;
}
.last_added td.cena {
  text-align: right;
}
.last_added .pic img {
  border: none;
}


/***** SHOP CARD ****************/
#shopnav {
  margin: 0 0 20px;
  text-align: center;
  background: #aDd849;
  padding: 2px;
  border-collapse: collpase;
  border: 1px solid #676;
}
#shopnav td {
  padding: 0px;
}
#shopnav .counter {
  font-size: 14px;
  font-weight: bold;
}



#shopitem {
  margin: 0 0 20px;
  width: 100%;
}
#shopitem td {
  vertical-align: top;
  padding: 0 0 10px;
}
#shopitem td.shopitemtext {
  width: 80px;
}
.price {
  font-weight: bold;
  background: #060;
  color: #bd4;
  padding: 2px 3px;
}
.item_added {
  font-weight: bold;
  background: #0898D4;
  padding: 3px;
}
.item_error {
  font-weight: bold;
  background: #800;
  padding: 3px;
  color: #fff;
}
.pieces {
  width: 25px;
  height: 16px;
  border: 1px solid #676;
  padding: 0 2px;
}
input#addcart {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  border-top: 2px solid #9cf;
  border-left: 2px solid #9cf;
  border-right: 2px solid #05a;
  border-bottom: 2px solid #05a;
  background: #0898D4;
}

#shopitem td.messform {
  padding: 3px 0 0;
  height: 30px;
}

.gal .galFoto {
  float: left;
  margin: 0 10px 10px 0;
  display: block;
  width: 100px;
  height: 100px;
  overflow: hidden;
  border: 1px solid #000;
}



/***** ESHOP - COMMON ***************/
.btn {
  width: 100px;
  margin-left: 5px;
}
.tb {
  height: 22px;
}
#kupec textarea {
  height: 80px;
}
.tb,
#kupec textarea {
  width: 300px;
  border: 1px solid #676;
  font-size: 12px;
  line-height: 16px;
}
.mtb10 {
  margin: 10px 0 5px;
}
.mb10 {
  margin-bottom: 10px;
}



/***** SHOPPING BASKET - KOSIK ********************/
#kosik {
  width: 100%;
  border-top: 1px solid #790;
  border-left: 1px solid #790;
}
#kosik td {
  padding: 2px;
  border-bottom: 1px solid #790;
  border-right: 1px solid #790;
}
#kosik .tabheader {
  background: #8a0;
  font-weight: bold;
}
#kosik .tabfooter {
  background: #8a0;
  font-weight: bold;
}
#kosik .cenakus {
  width: 60px;
}
#kosik .cenacelkem {
  width: 60px;
}
#kosik .kusy {
  width: 40px;
  text-align: center;
}
#kosik img {
  border: 0;
  vertical-align: -3px;
}


/***** SHOPPING BASKET - KUPEC *****/
#kupec {
  width: 100%;
  border: 1px solid #790;
  border-collapse: collapse;
}
#kupec th {
  background: #8a0;
  font-weight: bold;
  padding: 2px;
  text-align: left;
}
#kupec td {
  padding: 2px;
  vertical-align: top;
}
#kupec .tlabel {
  width: 110px;
}
#kupec .cap {
}
#kupec .cap img {
  vertical-align: -7px;
  _vertical-align: -3px;
  margin: 0 2px;
}
#kupec .cap input {
  width: 50px;
}


#main .err {
  color: #c00;
  font-weight: bold;
}

#vypis table {
  background: #fff;
  border: 1px solid #000;
  border-collapse: collapse;
}
#vypis table td {
  padding: 2px;
}
#vypis .tablehead td, 
#vypis tr:hover td { background: #ddd; }









